/* = Common = */
#applang .active{font-weight: bold;color:#a37c28;}
body{min-width: 360px;}
.font-primary {font-family: 'EB Garamond', serif !important;}
.color-primary {color: #a37c28;}


@font-face {
  font-family: 'AcademyTAD';
  src: url('hinted-AcademyTAD.eot');
  src: local('AcademyTAD'),
      url('../fonts/hinted-AcademyTAD.eot?#iefix') format('embedded-opentype'),
      url('../fonts/hinted-AcademyTAD.woff2') format('woff2'),
      url('../fonts/hinted-AcademyTAD.woff') format('woff'),
      url('../fonts/hinted-AcademyTAD.ttf') format('truetype'),
      url('../fonts/hinted-AcademyTAD.svg#AcademyTAD') format('svg');
  font-weight: normal;
  font-style: normal;
}

/** TopNav **/
.app {margin-top: 100px;position: relative;}
.topbar {
  position: absolute;
  top: 0;
  width: 100%;
	height: 100px;
  background-color:#fff;
  background: linear-gradient(white, #fcf7f7,transparent);
  box-shadow: 0 0 7px #11111111;
  padding: 5px;
  z-index: 4;
	border-bottom: 1px solid #f8f5ee;
}
@media (min-width: 1024px){
.container-l {
	margin-left: 5.555555555555555%;
	width: 88.88888888888889%;
}}
.container-l {
	margin-left: 6.25%;
	width: 87.5%;
}
.menu-toggle {top:20px !important;}
.topbar .topnav a {
	padding: 0 12px;
	margin-bottom: 5px;
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'EB Garamond', serif;
}
.topbar .toplogo {
	margin-left: 0px;}
@media (max-width: 991px) {
	.topbar .toplogo {
		margin-left: 30px;}
}
.menu-toggle {display: none;}
@media (max-width: 991px) {
	.menu-toggle {display: flex;}
}
#applang {
	font-family: 'EB Garamond', serif;
}
.NavigationLayer {
	background: #fff url(/assets/images/hero-bg.svg) no-repeat scroll top right;
	height: 100vh !important;
}


/* Home */


.TextModule p {
/*
    font-size: 1.5em;
    line-height: 1.5em;
*/
}
.TextModule p:first-child {
    font-weight: 900;
}
.TextModule p:first-child::first-letter {
    font-size: 4em; /* Размер буквы */
    color: #A37C28; /* Цвет буквы */
    float: left; /* Выравнивание по левому краю */
    margin: 6px 4px 2px 0; /* Отступы вокруг буквы */
   }
.btn {border-radius: 0;}
.btn-warning {background: #a37c28;border-color: #a37c28;}
/* == Main page == */
/* Nav */
nav.local{
  text-transform: uppercase;
  font-family: 'AcademyTAD','Times New Roman', Times, serif;
width: 50px;
}


nav a span {text-shadow: 1px 1px 1px #fff; font-size: 10px; margin: 0;}

@media (min-width: 320px){nav a {margin-right: 3rem;} }

/* First screen */
.logo {width: 50px;right: 30px;top: 50px;opacity: .7;}
.second-line {color: transparent !important;display: none !important;}
.HeroModule {
  background: transparent url(/assets/images/hero-bg.svg) no-repeat scroll top left / contain;
}
#mainslider .media.image {
    background-size: cover !important;
    background-position: center center !important;
}
.HeroModule h1{
  font-size: 62px;
  max-width: 800px;
  font-family: 	'Impact','Oswald','Fira Sans Extra Condensed', sans-serif;
  line-height: .9em;
}
.HeroModule h1 .handtype{
  display: inline-block;
}
.HeroModule h1 .handtype img{
  width: 100%;
}
.HeroModule .tag a {text-decoration: none;}
.HeroModule .paragraph {
  padding-left: 80px;
  background: transparent url('/assets/images/qt.svg') no-repeat scroll top left;
  font-family: 'AcademyTAD','Times New Roman', Times, serif;
}
.HeroModule .paragraph h5{
  font-size: 16px;
  font-style: italic;
  font-family: 'PT Serif', Times, serif;
}
.HeroModule .paragraph p{
  text-align: right;
  font-style: normal;
  font-size: 18px;
  line-height: 1.4em;
}

#Grid-employee .SmallLabelModule {
	width: 0;
	margin-left: 0;
}

/* Pages */
.TextModule, .paragraph {
  font-family: 'AcademyTAD','Times New Roman', Times, serif;
}
.TextModule .paragraph p {font-size: 120%;}
.TextWithLayersModule .paragraph p {font-size: 120%;}
.TextModule .copy p {font-size: 120%;}
.TextModule strong {
	font-weight: 600;
  font-family: 'AcademyTAD','Times New Roman', Times, serif;
}
.TextModule img {
	max-width: 100%;
}

/* Projects */
.HorizontalListModule .CardTeaserModule h3{
  font-family: 	'Impact','Oswald','Fira Sans Extra Condensed', sans-serif;
  line-height: 1em;
}
.GridModule .BasicGridModule {
    margin-top: 0 !important;
    margin-left: 0 !important;
}

/* Pagination */
.pagination li {
    list-style: none;
		margin-left: 1rem;
}
.page-item.active .page-link {
	border-color: #0056b3;
	background-color: #0056b3;
}

/* Autors */
.AuthorIntro h3.h1 {
  font-family: 	'Impact','Oswald','Fira Sans Extra Condensed', sans-serif;
  font-size: calc(7vw + -52px);
  line-height: 1em;
}
/* md */
@media (min-width: 320px) and (max-width: 1440px) {
	.AuthorIntro h3.h1 {
		font-size: 5.357142857142857vw;
	}
}
.FooterModule {
	background: #0B377F url('/assets/images/footer-pattern.svg') no-repeat scroll center right / cover;
}
.on-dark .FooterModule .col a.d-inline.active {color: white;}

.footer-bottom {
    background: #090c0f;
    color:#555;
    padding: 20px;
    text-align: center;
}
.footer-bottom a:hover{
	text-decoration: none;
	color: #999;
}
